Subject: Neural networks and structural biology

From: [email-masked] (Carlos Faerman)
Date: Mon, 26 Feb 1996 09:41:56 -0500

I would like to pose the following question:
What is the success rate of neural networks when applied to predictions
of structural motifs?
I would like to know what is the experience so far.
Please reply directly to me, and if there is enough interest, I will
summarize the answers
Thanks
CHF

            **********************************************
            *  Dr. Carlos H. Faerman                     *
            *  Biochemistry, Molecular and Cell Biology  *
            *  Cornell University                        *
            *  221 Biotechnology Building                *
            *  Ithaca, NY 14853                          *
            *  USA                                       *
            *  ........................................  *
	    *  [email-masked]           *
	    *  Phone: (607)255-8432                      *
            **********************************************